### Property

# Gio InetSocketAddress:scope-id

since: 2.32

#### Declaration

    property scope-id: guint [ read, write, construct-only ]

#### Description [src]

The `sin6_scope_id` field, for IPv6 addresses.

If unset this property is inherited from `GInetSocketAddress:address`.

Type:`guint`

Available since: 2.32

Default value | 0
Getter method | `g_inet_socket_address_get_scope_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes